/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}
:focus {
    outline: none;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
* {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
html, body {
    height: 100%;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
body {
    font-family: 'Goudy Regular', serif;
    font-size: 18px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
body.cs {
    background: url('../img/tile-bg.jpg') center center no-repeat;
    background-size: cover;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    font-family: 'Goudy Regular', serif;
    margin: 0 0 30px 0;
}
p, ul, ol {
    color: #939393;
}
a {
    text-decoration: none;
    outline: none;
}
a:link, 
a:visited {
    color: #bcbcbc;
}
a:hover, 
a:active,
.pjt-phone a:hover{
    color: #1bbc9b;
}
.padded {
    padding: 30px;
}
.vPadded {
    padding-top: 30px;
    padding-bottom: 30px;
}
.vPadded-dbl {
    padding-top: 60px;
    padding-bottom: 60px;
}
.hPadded {
    padding-left: 30px;
    padding-right: 30px;
}
.lFloated {
    float: left;
}
.fill-width {
    width: 100%;
}
.bDisplay {
    display: block;
}
.sized {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#page-navigation { display: none; }
address {
    margin: 0;
}
address p {
    margin: 0;
    padding: 0;
    color: #096f5b;
}
address strong{
    color: #FFF;
    font-size: 16px;
}
address a {
    margin-top: 15px;
}
figure {
    overflow: hidden;
    position: relative;
}
figure img{
    width: 100%;
    height: auto;
}
figure figcaption{
   width: 100%;
   height: 100%;
   padding: 40px;
   background-color: #1abc9c;
   position: absolute;
   top: -400px;
}
figure figcaption h3{
    color: #FFF;
    font-size: 20px;
    margin: 0 0 30px 0;
}
/*COMMING SOON*/
.cs .wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px;
}
.cs .footer, .push {
    height: 140px;
}
/*COMMING SOON END*/
/*Logo*/
.logoBox {
    float: left;
}
.logoBox h1,
.logoBox span{
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}
.logoBox h1,
.logoBox span.shortForm{
    font-size: 34px;
    font-weight: bold;
    line-height: 34px;
    color: #393939;
    margin-top: 5px;
}
.logoBox span.caption {
    width: 80%;
}
figure.logo{
    float: left;
    margin-right: 20px;
}
figure.logo img{
    width: auto;
    height: auto;
}
footer figure.logo img{
    width: 100%;
}
/* HEADER */
header {
    background-color: #FFF;
}
.not-front header {
    border-bottom: 2px solid #eee;
}
header h1,
section.pjt-caption h3{
    display: none;
}
header .pjt-color section {
    float: none;
    padding: 30px;
    vertical-align: middle;
    width: 50%;
}
header .pjt-color{
    display: table;
}
header .pjt-titled {
    font-size: 24px;
    background: url('../img/black-trans.png') top left;
    display: table-cell;
}
header .pjt-titled h2{
    color: #FFF;
    text-transform: uppercase;
    font-size: 54px;
    margin: 0;
    letter-spacing: -1px;
}
header .pjt-caption {
    display: table-cell;
    background-color: #1bbc9b;
}
header .pjt-caption p{
    color: #FFF;
    font-size: 18px;
}
/* HEADER END */
/*FOOTER*/
footer {
    font-size: 14px;
    background: #393939 none;
}
footer .pjt-logoContainer,
.pjt-sLinksContainer{
    border-right: 1px solid #535353;
}
footer address{
    font-size: 14px;
    padding: 5px;
}
footer .pjt-contact p{
    float: right;
    margin: 5px 0;
    font-size: 14px;
}
footer .author{
    float: right;
    color: #939393;
    text-align: right;
    margin-top: 7px;
}
footer figure.logo {
    width: 100%;
}
.pjt-sLinksContainer ul{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.pjt-sLinksContainer ul li {
    margin-right: 15px;
    display: inline-block;
}
.pjt-sLinksContainer ul li,
.pjt-sLinksContainer ul li a {
    background: url(../img/sprite.png) 0 0 no-repeat;
    width: 42px;
    height: 42px;
}
.pjt-sLinksContainer ul li:last-of-type {
    margin-right: 0;
}
.pjt-sLinksContainer ul li a{
    display: block;
    text-indent: -99999px;
    color: transparent;
}
.pjt-sLinksContainer ul li.fb {
    background-position: -10px -276px;
}
.pjt-sLinksContainer ul li.fb a{
    background-position: -10px -276px;
}
.pjt-sLinksContainer ul li.fb a:hover{
    background-position: -10px -340px;
}
.pjt-sLinksContainer ul li.tw {
    background-position: -58px -277px;
}
.pjt-sLinksContainer ul li.tw a{
    background-position: -58px -277px;
}
.pjt-sLinksContainer ul li.tw a:hover{
    background-position: -58px -341px;
}
.pjt-sLinksContainer ul li.yt {
    background-position: -106px -277px;
}
.pjt-sLinksContainer ul li.yt a{
    background-position: -106px -277px;
}
.pjt-sLinksContainer ul li.yt a:hover{
    background-position: -106px -341px;
}
.pjt-copyright p{
    margin: 0;
    line-height: 42px;
}
/*FOOTER END*/
.front .awards {
    background-color: #eee;
    padding: 20px;
}
/*INDEX*/
nav {
    float: right;
}
nav .sf-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
nav .sf-menu li ul li {
    float: left;
}
nav .sf-menu li a {
    font-size: 16px;
    display: block;
    padding: 28px 20px;
    color: #bcbcbc;
}
nav .sf-menu li a:hover {
    color: #1bbc9b;
}
nav .sf-menu li.active-trail > a  {
    color: #393939;
}
nav .sf-menu.sf-horizontal.sf-shadow ul {
    position: absolute;
    z-index: 100;
    padding-top: 30px !important;
    width: 12em !important;
    background: none;
    border-radius: 0;
    transition: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
nav .sf-menu.sf-horizontal.sf-shadow ul:before {
    content: '';
    position: absolute;
    border: 8px solid;
    top: 15px;
    border-color: transparent transparent #1abc9c transparent;
    left: 30px;
    z-index: 16;
    transition: none;
}
nav .sf-menu li ul li {
    background-color: #1abc9c;
}
nav .sf-menu li ul li a,
nav .sf-menu li ul li a:hover{
    padding: 10px 15px;
    color: #FFF;
}
.sf-sub-indicator {
    display: none;
}

/*jPanelMenu*/
#jPanelMenu-menu {
    background-color: #1abc9c;
}
#jPanelMenu-menu li {
    float: left;
    width: 100%;
    clear: both;
    border-bottom: 1px solid #2accac;
    margin: 0;
}
#jPanelMenu-menu li a{
    display: block;
    color: #FFF;
    padding: 10px 20px;
}
#jPanelMenu-menu li.active-trail > a{
    color: #393939;
}
#jPanelMenu-menu li.active-trail ul li.active-trail > a {
    color: #1abc9c;
}
#jPanelMenu-menu li ul li{
    border-bottom: 1px solid #333;
}
#jPanelMenu-menu li ul:last-child {
   border-bottom: none; 
}
#jPanelMenu-menu li.menuparent > ul{
    display: none;
    position: relative;
    top: 0 !important;
    float: left !important;
    width: 100% !important;
    padding: 0 !important;
    background: #101010 none;
    transition: none;
}
#jPanelMenu-menu li.menuparent > ul.sf-show {
    transition: none;
    border-radius: 0;
}
nav .resNav{
    float: right;
    display: none;
    background: url(../img/sprite.png) -42px -385px no-repeat;
    margin-top: 15px;
    margin-left: 60px;
}
nav .resNav i{
    float: left;
    width: 32px;
    height: 32px;
    text-indent: -99999px;
    color: transparent;
    background: url(../img/sprite.png) -10px -385px no-repeat;
}
nav .resNav i:hover{
    opacity: 0;
}
/*Phone*/
.pjt-phone a{
   color: #393939;
   line-height: 38px;
   margin-top: 16px;
   display: block;
}
.pjt-phone a span{
    float: right;
}
/*Home page content*/
section.pjt-frontContent {
    width: 100%;
    clear: both;
}
.pjt-about .pjt-intro {
    background-color: #1abc9c;
    padding: 40px;
    margin-top: 55px;
    min-height: 600px;
}
.pjt-about .pjt-intro p{
    color: #FFF;
    margin-bottom: 30px;
}
.pjt-about .pjt-location {
    margin-top: 40px;
}
iframe,
.pjt-location address{
    float: left;
    width: 100%;
}
.pjt-location address{
    background-color: #1abc9c;
    color: #096f5b;
    display: block;
    padding: 40px;
}
.pjt-location address strong{
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;
    display: inline-block;
}
.front .pjt-block {
    margin-top: 58px;
}
.front .pjt-block:first-child,
.front .pjt-block:first-child + .pjt-block{
    margin-top: 0;
} 
.not-front .pjt-block {
    margin-bottom: 30px;
}
.pjt-block-title > h3{
    float: left;
}
.pjt-block-title > a{
    float: right;
}
.pjt-int .region-inner-page-text{
    background-color: #eee;
    padding: 40px;
}
.awards{
    display: block;
    width: 100%;
    border-top: 1px solid #e1e0e0;
    padding-top: 30px;
}
.front .awards {
    border: none;
}
.awards img{
    width: 30%;
    height: auto;
    margin-right: 4.5%;
    margin-bottom: 15px;
}
.front .awards img {
    width: 21%;
}
.awards img:nth-child(4n) {
    margin-right: 0;
}
/*Inner Page*/
section.pjt-notfrontContent {
    width: 100%;
    clear: both;
}
section.pjt-notFrontContent .pjt-title h2{
    float: left;
    color: #FFF;
    background-color: #1bbc9b;
    padding: 10px 20px;
}
aside .pjt-location address strong {
    font-size: 20px;
}
.node .content .field-type-image {
    display: block;
    width: 100%;
    margin: 0 0 60px 0;
}
.field-type-image img {
    width: 100%;
    height: auto;
}
.field-type-image .imgcaption {
    display: block;
    padding: 15px 30px;
    background-color: #eee;
}
.portfolio-gallery {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.portfolio-gallery .gallery-content-image{
    width: 100%;
    margin-right: -25px;
    margin-left: -25px;
}
.portfolio-gallery .fancybox{
    float: left; 
    width: 30%;
    margin-left: 25px;
    margin-bottom: 25px;
}
.portfolio-gallery .fancybox img{
    float: left; 
    width: 100%;
    height: auto;
}
/*Webforms*/

form .form-item {
    float: left;
    width: 100%;
}
form .form-item {
    float: left;
    width: 47.5%;
    margin-right: 5%;
}
form .form-item input {
    display: block;
    width: 100%;
    clear: both;
}
form .form-item input,
form .form-item select,
form .form-item textarea{
    color: #939393;
    border: 1px solid #a5d3c9;
    padding: 10px 15px;
    -webkit-appearance: none;
    border-radius: 0;
}
.form-item input.error, 
.form-item textarea.error, 
.form-item select.error {
    border: 1px solid #e74252;
}
.resizable-textarea .grippie {
    display: none;
}
form .form-item:nth-child(even) {
    margin-right: 0;
}
form .form-item#webform-component-message {
    width: 100%;
}
form .form-actions {
    float: left;
    clear: both;
}
form .form-item .description {
   margin-top: 10px; 
   color: #939393;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
/*Tabs*/
ul.primary {
    margin-bottom: 30px;
}
/*Buttons*/
a.btn {
    font-size: 18px;
    color: #FFF;
}
.btn,
input[type="submit"]{
    color: #FFF;
    border-radius: 0;
    padding:10px 15px; 
}
.btn-success,
input[type="submit"]{
    background: url(../img/sprite.png) no-repeat #2accac;
    background-position: -65px -5px;
    border: none;
    padding-left: 45px;
} 
.btn-success:hover,
input[type="submit"]:hover{
    background-color: #0ea285;
} 
/*Sprits*/ 
span.sprite,
span.sprite.icon-phone i{
    background: url(../img/sprite.png) no-repeat;
    background-position: 0 0;
    display: inline-block;
    height: 32px;
    width: 32px;
}
span.sprite.icon-phone{
    background-position: -10px -10px;
}
span.sprite.icon-phone{
    background-position: -10px -52px;
}
span.sprite.icon-phone i{
    background-position: -10px -10px;
}
a:hover span.sprite.icon-phone i{
    opacity: 0;
}
span.sprite.icon-rArrow,
span.sprite.icon-rArrow i{
    background: url(../img/sprite.png) no-repeat;
    background-position: -78px -238px;
    height: 15px;
    width: 32px;
}
span.sprite.icon-rArrow i {
    float: left;
    background-position: -78px -57px;
}
a:hover span.sprite.icon-rArrow i{
    opacity: 0;
}
/*SLIDER*/
.fancybox-wrap *{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.fullWidth {
    max-height: 450px;
    overflow: hidden;
    margin: 0;
}
#full-width-slider,
.heroSlider .rsOverflow,
.royalSlider.heroSlider{
    height: 450px !important;
    width: 100% !important;
    overflow: hidden;
}
.heroSlider .rsOverflow .rsSlide img{
    width: 100%;
    height:100%;
    object-fit:cover;
}
.rsMinW .rsSlide,
.rsMinW,
.rsMinW .rsOverflow{
    background-color: #FFF;
}
/*Arrows*/
.rsMinW .rsArrow {
    height: 80px;
    width: 80px;
    top: 42%;
}
.rsMinW .rsArrow .rsArrowIcn{
    padding: 40px;
}
.rsMinW.rsHor .rsArrowLeft{
    background: url(../img/sprite.png) no-repeat #FFF;
    background-position: 14px -154px;
    border-radius: 100px;
}
.rsMinW.rsHor .rsArrowLeft .rsArrowIcn{
    background: url(../img/sprite.png) no-repeat;
    background-position: 14px -90px;
    margin: 0;
    opacity: 1 !important;
}
.rsMinW.rsHor .rsArrowLeft .rsArrowIcn:hover{ 
    opacity: 0 !important;
}
.rsMinW.rsHor .rsArrowRight{
    background: url(../img/sprite.png) no-repeat #FFF;
    background-position: -49px -154px;
    border-radius: 100px;
}
.rsMinW.rsHor .rsArrowRight .rsArrowIcn{
    background: url(../img/sprite.png) no-repeat;
    background-position: -49px -90px;
    margin: 0;
    opacity: 1 !important;
}
.rsMinW.rsHor .rsArrowRight .rsArrowIcn:hover{ 
    opacity: 0 !important;
}
.rsMinW.rsHor .rsArrow.rsArrowDisabled{
    display: none !important;
}
/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* #Font-Face
================================================== */
@font-face {
    font-family: 'Goudy Regular';
    src: url('goudos-webfont.eot');
    src: url('goudos-webfont.eot?#iefix') format('embedded-opentype'),
         url('goudos-webfont.woff') format('woff'),
         url('goudos-webfont.ttf') format('truetype'),
         url('goudos-webfont.svg#goudy_old_styleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}